Search found 1 match

by alinija
Sat Oct 20, 2018 9:54 am
Forum: General MakeMKV discussion
Topic: Avoid v1.12.3 (opinion)
Replies: 7
Views: 10051

Re: Avoid v1.12.3 (opinion)

Hi, I'm going a little bit off topic here, but I can't use the 1.12.2 version. I get a message, that this is an old version, I have to replace it with the next one and the programm closes. How do I make it work? Unfortunately, it does the same with 1.12.3 ... Maybe I have another problem :wink: Than...